WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] plugin wp-dtree not exactly compatible (2 posts)

  1. Samgreen
    Member
    Posted 6 years ago #

    I was using wp-dtree 2.2 on my crestar site with wp 2.2.3. I upgraded to wp2.3. When I reactivated it, the archives listing works, but not category listings.

    with wp-dtree 3.0, same result.

    Just simply no display. There might have been an error message, but I didn't notice it.

    Sorry, since I barely know what the acronym 'php' means, I don't know what to look for.

    Anyone have a work around ? A plugin fix ?

    Thanks.

    edit:I am using tarski 1.7.1 theme, which is compatible with wp2.3.

  2. Samgreen
    Member
    Posted 6 years ago #

    updated plugin, read this topic.

    http://wordpress.org/support/topic/136787

Topic Closed

This topic has been closed to new replies.

About this Topic